Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 20:17:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc nidha                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi nidha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Hi, We were unable to deliver your order 4689247872 on 2022-10-07 23:03:49, reason: Order rejected by customer. Click to give feedback http://m.shk.do/_7tdPVME Stay Happy! Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4689247872 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1007221000687     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:07 AM, 08th Oct                   Mohammed                   Hi Nidha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:07 AM, 08th Oct                     nidha                    Ok           12:07 AM, 08th Oct                     nidha                    Hi, We were unable to deliver your order 4689247872 on 2022-10-07 23:03:49, reason: Order rejected by customer. Click to give feedback http://m.shk.do/_7tdPVME Stay Happy!           12:08 AM, 08th Oct                     nidha                    I didn’t rejected the order           12:09 AM, 08th Oct                   Mohammed                   Could you please confirm if the courier partner contacted you on 97433794578 or not?           12:10 AM, 08th Oct                     nidha                    No jut this message           12:10 AM, 08th Oct                     nidha                    No one contacted me through call           12:10 AM, 08th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:11 AM, 08th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to contact the courier and deliver your order ASAP           12:12 AM, 08th Oct                     nidha                    If you are not delivering tomorrow before 1 clock I dont want this order           12:12 AM, 08th Oct                     nidha                    I will not receive if they bring after 1 pm tomorrow.           12:13 AM, 08th Oct                   Mohammed                   We will contact you back soon enough           12:13 AM, 08th Oct                   Mohammed                   We appreciate your patience.           12:13 AM, 08th Oct                     nidha                    Don’t contact me today           12:14 AM, 08th Oct                     nidha                    Thank you           12:14 AM, 08th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:15 AM, 08th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4974896